.smallnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-align: center;
}
A {	
	text-decoration: underline;
	color: #336699;
}
A:fade {	
	text-decoration: underline;
	color: #000000;
}
A:hover {
	text-decoration: underline;
	color: #000000;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
body {background: #000000;}